@media screen and (max-width: 790px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 751px}
.xr_page0 {width: 480px; top: 20px}
}
@media screen and (min-width: 791px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1101px; height: 1030px}
.xr_page0 {width: 1101px; top: 20px}
}
@media screen and (max-width: 790px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1218px}
.xr_page1 {width: 480px; top: 779px}
}
@media screen and (min-width: 791px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1101px; height: 1280px}
.xr_page1 {width: 1101px; top: 1058px}
}
@media screen and (max-width: 790px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3383px}
.xr_page2 {width: 480px; top: 2005px}
}
@media screen and (min-width: 791px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1101px; height: 3017px}
.xr_page2 {width: 1101px; top: 2346px}
}
@media screen and (max-width: 790px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 825px}
.xr_page3 {width: 480px; top: 5396px}
}
@media screen and (min-width: 791px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1101px; height: 1095px}
.xr_page3 {width: 1101px; top: 5371px}
}
@media screen and (max-width: 790px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 745px}
.xr_page4 {width: 480px; top: 6229px}
}
@media screen and (min-width: 791px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1101px; height: 860px}
.xr_page4 {width: 1101px; top: 6474px}
}
